<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="PluginExportWizard">
		<item key="exportType" value="3"/>
		<item key="installDestination0" value="/home/lbertran2/Documents/2A/GLS/Projet/Workspace_projet/.metadata/.plugins/org.eclipse.pde.core/install/"/>
		<item key="installDestination1" value="/home/lbertran2/Documents/2A/GLS/Projet/Workspace_projet/.metadata/.plugins/org.eclipse.pde.core/install/"/>
		<item key="exportUpdate" value="true"/>
		<item key="exportSource" value="false"/>
		<item key="exportSourceFormat" value="Generate source bundles"/>
		<item key="saveAsAnt" value="false"/>
		<item key="qualifier" value="false"/>
		<item key="qualifierName" value="201910230845"/>
		<item key="allowBinaryCycles" value="true"/>
		<item key="useWorkspaceCompiledClasses" value="true"/>
		<item key="signJAR" value="false"/>
	</section>
</section>
